[
  {
    "id": "s1",
    "month": "1",
    "dispatchDate": "2026-01-01",
    "businessName": "嘉兴金小悦贸易有限公司",
    "driver": "王召善",
    "phone": "15112321670",
    "plateNo": "粤AGQ8393",
    "systemVehicleType": "帕立安4.5T",
    "unitPrice": 590.0,
    "quantity": 1,
    "amount": 590.0,
    "hydrogenFee": 303.8,
    "etcFee": 0.0,
    "salary": 258.06,
    "electricityFee": 0.0,
    "manualReimbursement": 0.0,
    "dailySocialSecurityFee": 40.0,
    "dailyTrailerFee": 0.0,
    "dailyParkingFee": 0.0,
    "dailyTireFee": 20.0,
    "vehicleFee": 80.0,
    "totalCost": 701.86,
    "profitLoss": -111.86,
    "multiTrip": "否",
    "routePricing": "",
    "remark": "",
    "year": "2026",
    "dailyTrailerServiceFee": 0
  },
  {
    "id": "s2",
    "month": "1",
    "dispatchDate": "2026-01-01",
    "businessName": "嘉兴金小悦贸易有限公司",
    "driver": "杨国平",
    "phone": "13720987869",
    "plateNo": "粤AGR3208",
    "systemVehicleType": "帕立安4.5T",
    "unitPrice": 610.0,
    "quantity": 1,
    "amount": 610.0,
    "hydrogenFee": 304.15,
    "etcFee": 0.0,
    "salary": 258.06,
    "electricityFee": 0.0,
    "manualReimbursement": 0.0,
    "dailySocialSecurityFee": 40.0,
    "dailyTrailerFee": 0.0,
    "dailyParkingFee": 0.0,
    "dailyTireFee": 20.0,
    "vehicleFee": 80.0,
    "totalCost": 702.21,
    "profitLoss": -92.21,
    "multiTrip": "否",
    "routePricing": "",
    "remark": "",
    "year": "2026",
    "dailyTrailerServiceFee": 0
  },
  {
    "id": "s3",
    "month": "1",
    "dispatchDate": "2026-01-01",
    "businessName": "嘉兴金小悦贸易有限公司",
    "driver": "杨国君",
    "phone": "19036343635",
    "plateNo": "粤AGP6680",
    "systemVehicleType": "帕立安4.5T",
    "unitPrice": 600.0,
    "quantity": 1,
    "amount": 600.0,
    "hydrogenFee": 0.0,
    "etcFee": 0.0,
    "salary": 258.06,
    "electricityFee": 0.0,
    "manualReimbursement": 0.0,
    "dailySocialSecurityFee": 40.0,
    "dailyTrailerFee": 0.0,
    "dailyParkingFee": 0.0,
    "dailyTireFee": 20.0,
    "vehicleFee": 80.0,
    "totalCost": 398.06,
    "profitLoss": 201.94,
    "multiTrip": "否",
    "routePricing": "",
    "remark": "",
    "year": "2026",
    "dailyTrailerServiceFee": 0
  },
  {
    "id": "s4",
    "month": "1",
    "dispatchDate": "2026-01-01",
    "businessName": "嘉兴益顺冷链物流有限公司",
    "driver": "曹文想",
    "phone": "18321541863",
    "plateNo": "粤AGP9835",
    "systemVehicleType": "帕立安4.5T",
    "unitPrice": 553.94,
    "quantity": 1,
    "amount": 553.94,
    "hydrogenFee": 215.6,
    "etcFee": 37.04,
    "salary": 290.32,
    "electricityFee": 0.0,
    "manualReimbursement": 5.0,
    "dailySocialSecurityFee": 40.0,
    "dailyTrailerFee": 0.0,
    "dailyParkingFee": 0.0,
    "dailyTireFee": 20.0,
    "vehicleFee": 80.0,
    "totalCost": 687.96,
    "profitLoss": -134.02,
    "multiTrip": "否",
    "routePricing": "敏胜-梅山",
    "remark": "",
    "year": "2026",
    "dailyTrailerServiceFee": 0
  },
  {
    "id": "s5",
    "month": "1",
    "dispatchDate": "2026-01-01",
    "businessName": "嘉兴益顺冷链物流有限公司",
    "driver": "黄磊",
    "phone": "13357878206",
    "plateNo": "粤AGP9825",
    "systemVehicleType": "帕立安4.5T",
    "unitPrice": 889.27,
    "quantity": 1,
    "amount": 889.27,
    "hydrogenFee": 285.95,
    "etcFee": 82.76,
    "salary": 306.89,
    "electricityFee": 0.0,
    "manualReimbursement": 0.0,
    "dailySocialSecurityFee": 40.0,
    "dailyTrailerFee": 0.0,
    "dailyParkingFee": 0.0,
    "dailyTireFee": 20.0,
    "vehicleFee": 80.0,
    "totalCost": 815.6,
    "profitLoss": 73.67,
    "multiTrip": "否",
    "routePricing": "",
    "remark": "",
    "year": "2026",
    "dailyTrailerServiceFee": 0
  },
  {
    "id": "s6",
    "month": "1",
    "dispatchDate": "2026-01-01",
    "businessName": "嘉兴益顺冷链物流有限公司",
    "driver": "唐飞",
    "phone": "15257514355",
    "plateNo": "粤AGP9331",
    "systemVehicleType": "帕立安4.5T",
    "unitPrice": 1154.98,
    "quantity": 1,
    "amount": 1154.98,
    "hydrogenFee": 448.0,
    "etcFee": 72.02,
    "salary": 360.03,
    "electricityFee": 0.0,
    "manualReimbursement": 0.0,
    "dailySocialSecurityFee": 40.0,
    "dailyTrailerFee": 0.0,
    "dailyParkingFee": 0.0,
    "dailyTireFee": 20.0,
    "vehicleFee": 80.0,
    "totalCost": 1020.05,
    "profitLoss": 134.93,
    "multiTrip": "否",
    "routePricing": "",
    "remark": "",
    "year": "2026",
    "dailyTrailerServiceFee": 0
  },
  {
    "id": "s7",
    "month": "1",
    "dispatchDate": "2026-01-01",
    "businessName": "嘉兴益顺冷链物流有限公司",
    "driver": "王家豪",
    "phone": "17858344668",
    "plateNo": "粤AGP6651",
    "systemVehicleType": "帕立安4.5T",
    "unitPrice": 703.7,
    "quantity": 1,
    "amount": 703.7,
    "hydrogenFee": 0.0,
    "etcFee": 89.57,
    "salary": 269.77,
    "electricityFee": 0.0,
    "manualReimbursement": 0.0,
    "dailySocialSecurityFee": 40.0,
    "dailyTrailerFee": 0.0,
    "dailyParkingFee": 0.0,
    "dailyTireFee": 20.0,
    "vehicleFee": 80.0,
    "totalCost": 499.34,
    "profitLoss": 204.36,
    "multiTrip": "否",
    "routePricing": "",
    "remark": "",
    "year": "2026",
    "dailyTrailerServiceFee": 0
  },
  {
    "id": "s8",
    "month": "1",
    "dispatchDate": "2026-01-01",
    "businessName": "嘉兴益顺冷链物流有限公司",
    "driver": "王亚东",
    "phone": "18336908069",
    "plateNo": "粤AGP6639",
    "systemVehicleType": "帕立安4.5T",
    "unitPrice": 405.59,
    "quantity": 1,
    "amount": 405.59,
    "hydrogenFee": 0.0,
    "etcFee": 0.0,
    "salary": 210.15,
    "electricityFee": 0.0,
    "manualReimbursement": 0.0,
    "dailySocialSecurityFee": 40.0,
    "dailyTrailerFee": 0.0,
    "dailyParkingFee": 0.0,
    "dailyTireFee": 20.0,
    "vehicleFee": 80.0,
    "totalCost": 350.15,
    "profitLoss": 55.44,
    "multiTrip": "否",
    "routePricing": "",
    "remark": "",
    "year": "2026",
    "dailyTrailerServiceFee": 0
  }
]